.creditapp .accent-color1 {
    color: #ffffff !important;
}

.creditapp .h4, h4 {
    font-size: 18px;
    color: white !important;
    font-color: white !important;
}

.creditapp label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    color: white !important;
}

.inv-badges {
    display: none;
}

.custom-row-carfax .container {
    background-color: #f2f3f7!important;
}

a.temp {
    background: #fff;
    color: #1265ad;
    font-size: 28px;
    padding: 14px 20px;
border-radius:5px;
text-decoration:none;
}
ul.nav.navbar-nav.navbar-right {
    margin-top: 0px;
}
@media screen and (min-width: 992px) {
ul.nav.navbar-nav.navbar-right {
    margin-top: 50px;
}
}